Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 08:48:42 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection khawla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khawla Bot:  Hi Khawla ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966553417442            12:25 PM, 11th Jan                   Yahya                   Hi khawla, Thank you for contacting us. my name is Yahya, How may I help you?           12:26 PM, 11th Jan                     khawla                    Hi yahya           12:26 PM, 11th Jan                   Yahya                   How may I help you?           12:28 PM, 11th Jan                     khawla                    I have requested a return 15 days ago and no sign  from you neither you contacted me           12:28 PM, 11th Jan                     khawla                    What shall I do ?           12:28 PM, 11th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           12:29 PM, 11th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:29 PM, 11th Jan                     khawla                    You seem like the person how keeps apologizing everytime i send email to you           12:30 PM, 11th Jan                     khawla                    Is it a number? Or what           12:30 PM, 11th Jan                     khawla                    6257460578           12:32 PM, 11th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:32 PM, 11th Jan                     khawla                    Yes no problem           12:33 PM, 11th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:33 PM, 11th Jan                     khawla                    Nop I cannot wait for another month           12:35 PM, 11th Jan                     khawla                    Tell me the procedure to go to the nearest centrepoint store           12:35 PM, 11th Jan                     khawla                    Should I pack my order and drop it ?           12:36 PM, 11th Jan                     khawla                    Or there is something I should bring along with me           12:37 PM, 11th Jan                   Yahya                   as we can see that your case has been escalated to the concern team and we will back to you soon           12:40 PM, 11th Jan                     khawla                    Please are you listening to me ! Don’t use the future tense because last time it took you until now and no results just tell me what are the steps to drop my returns to your store. Would you ?           12:43 PM, 11th Jan                   Yahya                   We would like to inform you that we will do our best to make the courier team to collect the items within 24hrs into 48hrs           12:46 PM, 11th Jan                   Yahya                   have a great day           12:48 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976174